body{
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	background-color:#ffb000;
	text-align:center;
	font-size:14px;
	margin:0px;
	margin-bottom:3em;
}
a{
	color:#0053F9;
}
body.mobile{
	font-size:1em;
}
div#header{
	background-color:#FFCC00;
	background-image:url('/images/bg_header.jpg');
	background-position:bottom center;
	background-repeat:no-repeat;
	width:100%;
	margin:0px auto;
	padding:10px 0px 47px 0px;
}
body.mobile div#header{
	background-image:url('/images/bg_header_mobile.gif');
	background-repeat:repeat-x;
	padding:5px 0px 33px 0px;
}
div#dspace{
	margin:0px auto;
}
body.desktop div#dspace{
	width:728px;
	height:90px;
}
body.mobile div#dspace{
	width:100%;
	height:90px;
}
div#screen{
	background-image:url('/images/bg_screen_reduced.jpg');
	background-position:top center;
	background-repeat:repeat-x;
	width:100%;
	margin:0px;

}
div#page{
	background-image:url('/images/bg_page.jpg');
	background-position:top center;
	background-repeat:repeat-y;
	width:auto;
	margin:0px auto;
	position:relative;
}
div#page_outer{
	background-image:url('/images/bg_page_top.jpg');
	background-position:top center;
	background-repeat:no-repeat;
	width:auto;
	margin:0px auto;
}
body.mobile div#page_outer{
	background-image:none;
}
div#page_inner{
	width:750px;
	margin:0px auto;
}
body.mobile div#page_inner{
	width:auto;
}
div#leftcol_activate{
	display:none;
}
body.mobile div#leftcol_activate{
	display:block;
	position:absolute;
	top:54px;
	left:20px;
}
div#leftcol{
	width:170px;
	overflow:hidden;
	float:left;
}
body.mobile div#leftcol{
	float:none;
	width:auto;
}
div#leftcol_upper{
	background-color:#1241a0;
	background-image:url('/images/bg_menu.gif');
	background-position:top left;
	background-repeat:repeat-y;
	color:#ffffff;
}
div#leftcol_upper img{
	margin:6px 0px 20px 0px;
	border:none;
}
body.mobile div#leftcol_upper img{
	margin:4px 0px 7px 0px;
}
div#leftcol_upper a{
	color:#CCD5E6;
	font-weight:bold;
	text-decoration:none;
}
div#leftcol_upper a.active{
	color:#ffee00;
}
div#leftcol_upper ul{
	text-align:left;
	list-style-type:none;
	margin:0px 20px 0px 20px;
	padding:0px 0px 22px 0px;
	border-top:1px solid #95A9D1;
}
div#leftcol_upper ul li{
	padding:0.4em 0px 0.5em 0px;
	margin:0px;
	border-bottom:1px solid #95A9D1;
}
div#leftcol_lower{
	padding:20px 0px 20px 0px;
}
body.mobile div#leftcol_lower{
	padding:10px 0px 10px 0px;
}
div#maincol{
	width:520px;
	overflow:hidden;
	float:left;
	text-align:left;
	margin:0px 27px 20px 27px;
	padding:0px;
}
body.mobile div#maincol{
	width:100%;
	margin:0px;
}
div#mc{
	padding:0px;
	margin:0px;
}
body.mobile div#mc{
	padding:0px 27px 20px 27px;
	margin:0px;
}
h1{
	border-bottom:1px solid #000000;
	padding:0px 0px 15px 0px;
	margin:0px 0px 23px 0px;
	line-height:1.1em;
}
body.mobile h1{
	border-bottom:1px solid #000000;
	padding:0px 0px 10px 0px;
	margin:0px 0px 13px 0px;
	line-height:1.05em;
}
div.fix{
	float:none;
	clear:both;
	height:1px;
}
div#smb{
	padding-top:30px;
}
div#fspace{
	padding-top:30px;
}
div#footer{
	background-image:url('/images/bg_footer.jpg');
	background-position:top center;
	background-repeat:no-repeat;
	width:auto;
	margin:0px auto;
	padding:35px 0px 30px 0px;
	color:#7e4800;
}
div#footer a{
	color:#683700;
	text-decoration:none;
}
div#footer a:hover{
	text-decoration:underline;
}
div#counter{
	margin:20px 0px 0px 0px;
	padding:9px 0px 0px 0px;
	background-image:url('/images/bg_counter.gif');
	background-position:top center;
	background-repeat:no-repeat;
}
div#counter img{
	margin:0px 0px 7px 0px;
}
td.label{
	text-align:right;
	width:10em;
	padding-right:10px;
	vertical-align:top;
}
p.plate_image{
	margin:-5px 5px 5px -5px;
	padding:5px;
	background-image:url('/images/kennzeichen_bg.gif');
	background-position:top left;
	background-repeat:no-repeat;
}
table.result{
	margin-bottom:32px;
}
body.mobile img.fullwidth{
	width:100%;
	height:auto;
}
h2{
	font-size:1.3em;
}
body.mobile h2{
	font-size:1.1em;
}
h3{
	color:#666666;
	font-size:1em;
	letter-spacing:-0.05em;
	border-bottom:0.1em;
}
div.subcol{
	vertical-align:bottom;
	padding:9px 12px 3px 12px;
	margin-right:10px;
	width:42%;
	float:left;
	background-color:#ffffff;
	border:1px solid #cccccc;
}
div.subcol h3{
	margin:0px 0px 8px 0px;
}
div.subcol p{
	margin:0px 0px 8px 0px;
}
div.subcol input{
	border:2px solid #000000;
	font-weight:bold;
	vertical-align:middle;
}
div.subcol input.querybutton{
	background-color:#1241a0;
	color:#ffffff;
}
div.subcol input.inputfield{
}
body.mobile div.subcol{
	width:auto;
	float:none;
}
table{
	clear:both;
	float:none;
}
form{
	margin:0px 0px 20px 0px;
}
.highlight{
	background-color:#eeff00;
}
#sfb{
	display:block;
	margin:5px 0px 15px 0px;
	padding:0px 0px 15px 0px;
	border-bottom:1px solid #cccccc;
}
#sfb a{
	display:block;
	margin:5px 0px 10px 0px;
	font-weight:bold;
}
a img{
	border:none;
}